independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 20.1}
  - {value: 58.5}
  - {value: 110.0}
  - {value: 159.6}
  - {value: 226.0}
  - {value: 290.6}
  - {value: 338.2}
dependent_variables:
- header: {name: <pT>, units: GeV/c}
  qualifiers:
  - {name: particles, value: K0S}
  values:
  - value: 0.5099
    errors:
    - {symerror: 0.0029, label: stat}
    - {symerror: 0.0069, label: sys}
  - value: 0.5361
    errors:
    - {symerror: 0.0024, label: stat}
    - {symerror: 0.0055, label: sys}
  - value: 0.5530
    errors:
    - {symerror: 0.0026, label: stat}
    - {symerror: 0.0042, label: sys}
  - value: 0.5736
    errors:
    - {symerror: 0.0021, label: stat}
    - {symerror: 0.0040, label: sys}
  - value: 0.5865
    errors:
    - {symerror: 0.0016, label: stat}
    - {symerror: 0.0059, label: sys}
  - value: 0.5971
    errors:
    - {symerror: 0.0021, label: stat}
    - {symerror: 0.0066, label: sys}
  - value: 0.5952
    errors:
    - {symerror: 0.0020, label: stat}
    - {symerror: 0.0076, label: sys}
